<!DOCTYPE html>
  <html >
    <head>
      <meta charset="utf-8">
      <title>
           Новости
      </title>
    </head>
    <body>
        <h1>
          Страница новостей
        </h1>
        <a href="/">Главная страница</a>
        <a href="/news">Страница новостей</a>
        <a href="/support">Обратная связь</a>
    </body>
  </html>